/** Shopify CDN: Minification failed

Line 222:10 Expected identifier but found whitespace
Line 222:12 Unexpected "{"
Line 222:21 Expected ":"
Line 421:13 Expected identifier but found "{"
Line 421:14 Unexpected "{"
Line 421:21 Expected ":"
Line 421:62 Expected ":"
Line 434:14 Expected identifier but found whitespace
Line 434:16 Unexpected "{"
Line 434:25 Expected ":"
... and 2 more hidden warnings

**/

/*--------------header-------------*/

.header-icons .icn-srch svg {
    width: 20px;
    height: 20px;
}
.header-icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right:10px;
  gap: 10px;
}
.mini_cart {
    background: transparent;
}
p#top-search-link {
    margin: 0;
    line-height: 0;
}

.cart-container .mini_cart {
    width: auto;
    max-width: inherit;
    padding: 0;
    margin-left: 0;
    font-size: 20px;
}

.header-icons .icn-srch svg path {
    fill: #fff;
}

.header-icons .top-bar__login-link {
    font-size: 20px;
}

.header-icons .icn-srch {
    margin: 0 20px;
}
a.top-bar__login-link.icon-user:hover {
    color: #fff;
}
.search-container {
       top: 50px;
    right: -70px;
    position: absolute;
    background: #fff;
    height: 85px;
    width: 420px;
    padding: 20px;
    max-width: 420px;
    display: flex;
    align-items: center;
}
.icn-srch {
    position: relative;
}
.search-container{
  display:none;
}
.search-container input[type="text"]::placeholder{
  color:#000;
}
form#search-forms {
    width: 200px;
}
.feature_image .search__form input {
    color: #000;
}
form#search-forms input[type="text"] {
    width: 100%;
}
.search__button {
    width: 44px;
    height: 44px;
    font-size: 20px;
}
body .feature_image .search__form input {
    border-color: #000;
}
body header .icn-srch .search-container form#search-forms {
    margin: auto;
    width: 100%;
}
body .feature_image .search__form input:focus {
    border-color: #000;
}
.header-icons + .cart-container {
    display: none;
}
.outer-mega-menus{
    display: flex;
    align-items: flex-start;
    justify-content: center;
      max-width: 1200px;
    margin: auto;
}
ul.widemenu {
  display: flex;
  grid-gap: 10px;
  flex: 0 0 50%;
  max-width:50%;
  flex-wrap: wrap;
}

li.widemenu__item {
    flex: 0 0 48%;
    max-width: 48%;
 
}

.widemenu__item a:after{
  content: "";
    background: currentColor;
    height: 1px;
    width: 0;
    transition: width ease-out .3s;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(11px);
}
.widemenu__item:hover a:after{
  width:100%;
}
.ul.widemenu li.widemenu__item a {
    color: #000;
  display:inline-block;
   position:relative;
   transform: translateY(0px);
}
.manu-images {
  flex: 50%;
  max-width: 50%;
  padding:30px;
}

li.widemenu__item a {
    color: #000;
}
.featured-images {
    position: relative;
    padding-bottom: 50%;
}

img.product_images_url {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/*-------------banner--------------*/
.main_home_banner video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.main_home_banner {
    position: relative;
}
section.main_home_banner .caption-content.align-center {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    text-align: center;
    z-index: 1;
}
section.main_home_banner h1.headline {
    color: #fff;
}
.banner_left_image{
  max-width:50%;
  flex:0 0 50%;
}
.banner_left_content {
    position: static;
  max-width:50%;
  flex:0 0 50%;
}
body section.main_home_banner .banner.image_banner {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
   position: relative;
  background:transparent;
}
.image-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.main_home_banner .banner.image_banner .caption-content.align-center {
    position: static;
    transform: none;
    max-width: 100%;
}
section.main_home_banner .banner.image_banner  h1.headline {
    color: {{settings.color_title}};
}
body section.main_home_banner .banner_left_content {
    display: flex;
    position: static;
    max-width: 50%;
    flex: 0 0 50%;
    justify-content: center;
  transform: unset;
}
.video_banner a.global-button {
    color: #fff;
    border-color: #fff;
}

/*------------services-sec---------------*/

.services_section {
    background: #c29886;
    padding: 8px 0;
}

.services_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.services_items p {
    font-size: 16px;
    margin-left:10px;
    margin-bottom: 0;
}

.services_items img {
    height: 30px;
    width: 30px;
    object-fit: contain;
}

.services_wrap .services_items {
    display: flex;
    align-items: center;
}
/*---------featured-sec------------*/

.featured_collections:hover , .categories_item:hover{
    transform: scale(1.025);
}

.featured_collections, .categories_item{
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s;
}
.shoppable_img_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
  width:100%;
}

.shoppable_img_wrap .img_column.center {
    flex: 0 0 50%;
    max-width: 50%;
}

.shoppable_img_wrap .text_column {
    flex: 0 0 50%;
    max-width: 50%;
  text-align: center;
}
.shoppable_img_wrap .text_column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 50px;
}

.shoppable_img_wrap .text_column p {
    text-align: center;
}
.product-wrap, .categories_item{
    position: relative;
}
body .product_feature_slider{
  display:block;
}

.collection-info__caption {
    position: absolute;
    top: calc(100% - 70px);
    left: 0;
    padding-top: 0px;
    right: 0;
    text-align: left;
    width: calc(100% - 40px);
    margin: auto;
    border-top: 1px solid #000;
    padding-top: 8px;
}
 .categories_name {
    position: absolute;
    bottom: 10px;
    left: 0;
    padding-top: 0px;
    right: 0;
    text-align: left;
    width: calc(100% - 40px);
    margin: auto;
    border-top:1px solid #000;
}
.shopify-section--collection-list {
    overflow: hidden;
}
a.collection-info__caption span.title {
    color: #000;
    font-weight: 500;
}

.list_collections .slick-list.draggable {
    max-width: 100%!important;
    width: 100%  !important;
    overflow:visible;
}
.list_collections {
    position: relative;
}
.list_collections:before {
    content: '';
    position: absolute;
    right: auto;
    left: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 1;
}
.list_collections .slick-slide {
    margin-right: 10px;
}
.collection_list_heading h2.title {
    margin-bottom: 40px;
}
.list_collections button.slick-prev.slick-arrow, .list_collections button.slick-next.slick-arrow {
    position: absolute;
    top: -70px;
    right: 65px;
  font-size: 0;
    line-height: 0;
  background:transparent;
}
.list_collections button.slick-prev.slick-arrow{
  left:inherit;
}
.list_collections button.slick-next.slick-arrow::before,
.list_collections button.slick-prev.slick-arrow:before{
  content:'';
  background-image:url('slider-arrow-next.png');
  background-repeat:no-repeat;
  background-size:cover;
  width: 40px;
  height: 40px;
  display: block;
  position:absolute;
  right: 0px;
}
.list_collections button.slick-prev.slick-arrow:before{
    transform: rotate(180deg);
}
.list_collections button.slick-next.slick-arrow {
    right: -5px;
}
/*--------testimonial-slider--------*/

.testimonial_sec {
    background: rgb(194 152 134 / 50%);
  padding:50px 0 ;
}

.testimonial_header {
    text-align: center;
}

.testimonial_sec .section.container {
    display: block;
}

.testimonial_header-img svg {
    width: 140px;
    height: auto;
}

.testimonial_header {
    padding-bottom: 50px;
}
.testimonial_slide p {
    text-align: center;
   font-size:{{ block.settings.testimonial-desc-font-size }}px;
    font-weight: 400;
    font-style: italic;
}
.testimonial_thumbnail_slides, .testimonial_content_slides {
    max-width: 1000px;
    margin: auto;
    text-align: center;
}
.testimonial_content_slides {
    margin-bottom: 0px;
}
.testimonial_header p {
    font-size: {{ section.settings.Star-review-font-size}}px;
    margin-top: 8px;
}
.testimonial_thumbnail_slides .thumbnail_slide img {
    max-width: 80%;
    margin: auto;
      cursor: pointer;
}
.services_wrap.mobile_service_section {
    display: none;
}
.container.section {
    padding: 0px 10px;
}
.newsletter_section{
  background:#fff;
}
.newsletter_section h2 {
    color: #000;
}
.newsletter_section .newsletter-text p {
    color: #000;
}
.newsletter form input.contact_email {
    /* box-shadow: 0px 0px 6px 2px #eee; */
    border-radius: 50px;
    border: 1px solid #fefefedd;
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
      padding-left: 20px;
}
.newsletter form .input-row {
    position: relative;
}
#contact_form .newsletter-form__sign-up {
    border-radius: 50px;
    background: #c29886;
    border: none;
    position: absolute;
    right: 0;
    max-width: 30%;
  height: 44px;
}
#contact_form .newsletter-form__sign-up:hover {
    background: #000;
}
.container.image-container {
    margin-top: 20px;
}
.list_collections .product-wrap:hover {
    transform: scale(1.025);
}

.list_collections .product-wrap{
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s;
}
.heading_text_title{
  margin-bottom:20px;

}
.heading_text_title p {
    margin-left: 8px;
}
.categories_items_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
  flex-wrap:wrap;
}

.categories_img img {
    width: 100%;
}

.categories_item {
    flex: 0 0 calc(25% - 20px);
    max-width: calc(25% -  20px);
    margin: 0 10px;
}
.categories_name {
  border-color:#fff;
}
.categories_name h2.h3{
  font-family: Avenir Next,sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  line-height: 1.5;
  color: #000;
  display: block;
  letter-spacing: 2px;
  text-rendering: optimizeLegibility;
  font-size: 19px;
  margin: 0 auto 15px 0;
  margin-bottom: 0;
  color:#Fff;
  font-weight:500;
  text-transform:uppercase;
  margin-top: 10px;
}
.categories_img {
    position: relative;
    padding-bottom: 112%;
}

.categories_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
  body section.main_home_banner .banner.image_banner .banner_right_img , .banner_right_img.half_video{
    max-width: 50%;
    flex: 0 0 50%;
}
.banner_right_img.half_video .video_wrap{
  position: relative;
    width: 100%;
    height: 0;
    padding-top: 100.0000%;
    padding-bottom: 0;
    box-shadow: 0 2px 8px 0 rgba(63,69,81,0.16);
    margin-top: 1.6em;
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 0px;
    will-change: transform;
}
.banner_right_img.half_video video{
  position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: none;
    padding: 0;
    margin: 0;
    object-fit: cover;
}
/*-----featured-trove-collection-----*/
.featured_ring_collection_img {
    flex: 0 0 50%;
    max-width: 50%;
}

.featured_ring_collection_img a {
    position: relative;
    padding-bottom: 62%;
    display: block;
}

.featured_ring_collection_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.featured_ring_collection {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  flex-wrap:wrap;
}

.featured_ring_collection_content {
    flex: 0 0 50%;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: right;
    align-items: flex-end;
    padding: 0 80px;
    background: #86695c;
}

.featured_ring_collection_content h3.collection_title {
    color: #fff;
}

.featured_ring_collection_content p {
    color: #fff;
}

.featured_ring_collection_content a.collection_btn {
    border-color: #fff;
    color: #fff;
}
.one-whole.column.banner.image_banner:after {
    display: block;
    content: '';
    height: 100%;
    width: 250px;
    background-image: url(/cdn/shop/files/bg-blur_26a54543-9565-4312-a2fd-ecfbf82007d2.png?v=1694155506);
    position: absolute;
    left: calc(50% - 20px);
    top: 0;
    background-repeat: repeat-y;
}
.one-whole.column.banner.image_banner{
  background: #000;
}
body section.section.is-width-standard.featured_trove_collection {
    max-width: 100%;
   
}
.featured_trove_collection .image-with-text__text-column p {
    font-size: 18px;
}
.featured_trove_collection .featured-link--wrap div {
    position: relative;
    padding-bottom: 70%;
    display: block;
}
.featured_trove_collection .featured_collections:hover{
  transform:none;
}
.featured_trove_collection .featured-link--wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.featured_trove_collection  .featured-link--half.one-half.column.image-with-text__text-column {
       background: #c29886;
 flex: 0 0 50%;
  margin:0 !important;
}
.featured_trove_collection .featured-link--half.one-half.column.image-with-text__image-column{

   flex: 0 0 50%;
  margin:0 !important;
}
.featured_trove_collection .featured-link--half.one-half.column.image-with-text__image-column , .featured_trove_collection .image-with-text__text-column {
    margin: 0;
}
.featured_trove_collection .image-with-text-container .featured-link--half  img {
    object-position: center;
}
.featured_trove_collection .featured_collections {
    margin-bottom: 60px;
}
/* About_US_Page */

.announ-h1 {
    text-align: center;
}
.announ-h6 {
    text-align: center;
}
.main_box {
    display: flex;
    gap: 0px 60px;
}
.box {
    width: 33.33%;
}

.box p {
    height: 100px;
}

.box button {
    margin-bottom: 40px;
    background-color: unset;
    font-size: 19px;
    font-weight: 500;
    font-family: 'Avenir Next';
    text-transform: uppercase;
}

.box button a:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -5px;
    left: 0;
    height: 2px;
    background: currentColor;
}
.announcement {
    border-radius: 5px;
    margin-bottom: 40px;
    margin-top: 30px;
    padding: 30px 0px;
    box-shadow: 2px 2px 8px 5px #0000003b;
}
.announcement h1 {
    color: black;
}
.announcement h6 {
    color: #000;
}
h1.about-trove {
    margin-top: 130px;
}
/*------responsive------*/
@media (max-width:1300px){
  hr.divider.divider--false {
    margin: 5px 0;
}
  .featured_ring_collection_content{
    padding:0 50px;
  }
body #shopify-section-template--14822464520262__1634756460f4897e28 .featured_collections {
    margin-top: 0;
    margin-bottom: 0px;
}
body #shopify-section-template--14822464520262__1634756628e3e306f1 .image-with-text-container {
    margin-top: 0px;
  }
  .services_wrap .services_items{
    padding: 0px 15px;
}
}
@media (max-width:1230px){
 .services_wrap .services_items p {
    text-align: left;
    white-space: nowrap;
}
  .services_wrap.desktop_service_section {
    display: none;
}
  .services_wrap .services_items {
    justify-content: center;
}
  .services_wrap.mobile_service_section ul.slick-dots {
    display: none;
}
.services_wrap.mobile_service_section {
    display: block;
    margin: 0px;
}
nav.nav-desktop ul.nav-desktop__tier-1 {
    column-gap: 15px;
}
  .box button {
    font-size: 14px;  
}
  .box p {
    height: 120px;
}
  h1.about-trove {
    margin-top: 0px;
}
}
@media (max-width: 1169px){
nav.nav-desktop ul.nav-desktop__tier-1 {
    column-gap: 10px;
}
  .one-whole.column.banner.image_banner:after{
    left:46%;
  }
}
@media (max-width: 1105px){
  nav.nav-desktop ul.nav-desktop__tier-1 span {
    font-size: 14px;
}
  nav.nav-desktop ul.nav-desktop__tier-1 span.icon-down-arrow::before {
    font-size: 7px;
}
  nav.nav-desktop ul.nav-desktop__tier-1 {
    column-gap: 10px;
}
}
@media (max-width:1003px){
nav.nav-desktop ul.nav-desktop__tier-1 span {
    font-size: 13px;
}
}
@media (max-width:1199px){
#header.mobile_nav-fixed--true {
    display: block;
}
 #header .top-bar {
    justify-content: space-between;
    padding: 10px 0px;
}
  #header .top-bar a img {
    max-width: 170px;
    height: auto;
}
  #header .top-bar .top-bar--right {
    margin-left: unset;
}
  header.search-enabled--true {
    display: none;
}
section.main_home_banner .banner.image_banner h1.headline {
    font-size: 30px;
  margin-bottom:0;
}
.featured_ring_collection_img, .featured_ring_collection_content{
  flex:0 0 100%;
  max-width:100%;
}  
  .featured_ring_collection_content {
    padding:40px;
  }
.categories_item {
    flex: 0 0 calc(50% - 10px);
    max-width: calc(50% -  10px);
    margin: 0 5px;
  margin-bottom:10px;
}
  .featured_collections {
    transition: transform .3s,-webkit-transform .3s;
    width: calc(100% - 20px);
    margin-bottom: 20px;
}
 body #shopify-section-template--14822464520262__16347564555c1bb832 {
    margin: 10px 0;
}
 body #shopify-section-template--14822464520262__16347560659ab46fd3 {
    margin: 10px 0;
}
}
@media (max-width:979px){
body #shopify-section-template--14822464520262__16347564555c1bb832 {
    margin: 0px 0;
}
 body #shopify-section-template--14822464520262__9ddda465-bc96-44c4-bc63-453f54e8320f {
    margin: 10px 0;
}
 body #shopify-section-template--14822464520262__1634756773d69273c2 {
    margin: 10px 0;
}
}
@media (max-width:799px){
body section.main_home_banner .banner.image_banner {
    flex-wrap: wrap;
}
  body section.main_home_banner .banner.image_banner .banner_right_img {
    max-width: 100%;
    flex: 0 0 100%;
}
  body section.main_home_banner .banner_left_content {
    max-width: 100%;
    flex: 0 0 100%;
}
  .shoppable_img_wrap {
    flex-wrap: wrap;
}
  .shoppable_img_wrap .img_column.center {
    flex: 0 0 100%;
    max-width: 100%;
}
  .shoppable_img_wrap .text_column {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 25px 50px;
}
}
@media (max-width:799px){
  .box p {
    height: 150px;
}
  .one-whole.column.banner.image_banner:after{
    display:none;
  }
}
@media (max-width:767px){
body #shopify-section-template--14822464520262__16347560659ab46fd3 {
    margin: 10px 0;
}
  .main-nav.menu-position--inline {
    display: none;
}
.container.image-with-text-container.section-1.featured_collections{
  flex-wrap:wrap;
}
  .featured_trove_collection .image-with-text__text-column p {
    font-size: 14px;
}
  .featured_trove_collection  .featured-link--half.one-half.column.image-with-text__text-column {
  width:100%;
    flex:0 0 100%;
}
.featured_trove_collection .featured-link--half.one-half.column.image-with-text__image-column{
   width:100%;
   flex:0 0 100%;
}
  .container.image-container {
    margin-top: 0;
}
 body #shopify-section-template--14822464520262__16347564555c1bb832 {
    margin: 0px 0;
}
  .promo-banner--show .promo-banner {
    padding: 5px;
}
  .featured_collections {
    width: calc(100% - 0px);
  }
  .testimonial_header-img svg {
    width: 110px;
}
  .testimonial_header p {
    font-size: 20px;
    margin-top: 0px;
}
  .testimonial_header {
    padding-bottom: 25px;
}
  .testimonial_slide p {
    font-size: 20px;
}
  .testimonial_thumbnail_slides .thumbnail_slide img {
    max-width: 55%;
}
.testimonial_thumbnail_slides {
    max-width: 520px;
}
.testimonial_thumbnail_slides button::before {
    color: #000;
}
  .footer_menu p {
    margin-bottom: 0;
}
  .footer_menu h6 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
  .box p {
    height: 100px;
}
  .main_box {
    display: block;
}
  .box {
    width: 100%;
}
  .announcement {
    margin-top: 70px; 
}
  .announcement h6 {
    color: #000;
    font-size: 14px;
    padding: 0 40px;
}
}
@media (max-width:480px){
.testimonial_thumbnail_slides {
    max-width: 360px;
}
.testimonial_thumbnail_slides .thumbnail_slide img {
    max-width: 75%;
}
 body #shopify-section-template--14822464520262__1634756091f1e7019e .image-with-text-container {
    margin-bottom: 0%;
}
 body #shopify-section-template--14822464520262__16347562574dfc67a3 .image-with-text-container {
    margin-bottom: 4%;
}
 body #shopify-section-template--14822464520262__1634756628e3e306f1 .image-with-text-container {
    margin-bottom: 4%;
}
}
@media (max-width:479px){
.collection-info__caption {
    position: absolute;
}
.testimonial_thumbnail_slides {
    max-width: 300px;
}
.featured_ring_collection_content {
  padding:30px;
}
a.collection-info__caption, .categories_name {
    padding-top: 10px;
      bottom: 0px;
    width: calc(100% - 25px);
}
.categories_name h2.h3{
    font-size:14px;
  }
  .testimonial_thumbnail_slides .thumbnail_slide img {
    max-width: 65%;
}
  .shoppable_img_wrap .text_column {
    padding: 25px 15px;
}
  .services_items p {
    font-size: 13px;
  }
  .list_collections button.slick-next.slick-arrow:before, .list_collections button.slick-prev.slick-arrow:before{
    height: 19px;
    width: 19px;
    top: 0;
  }
  .list_collections button.slick-prev.slick-arrow, .list_collections button.slick-next.slick-arrow{
    right: 40px;
    top: -56px;
  }
  .list_collections button.slick-next.slick-arrow {
    right: 10px;
}
}
@media (max-width:359px){
  .newsletter form input.contact_email {
    font-size: 14px;
}
  #contact_form .newsletter-form__sign-up {
    font-size: 14px;
    line-height: 15px;
}
.testimonial_thumbnail_slides {
    max-width: 230px;
}
  .testimonial_header p {
    font-size: 16px;
}
  .list_collections button.slick-prev.slick-arrow{
    position: absolute;
    top: -70px;
    right: 38px;
  }
}
/* Start Product Page css 29/09/23 */

.product-main .purchase-details__buttons{
  display: block;
  margin: 0; 
}
.smart-payment-button--false .purchase-details{
  width: 100%;
  padding-bottom: 0;
  display: block;
}
.product-main .purchase-details__buttons button.add_to_cart {
  color: #fff;
  border: 0;
  width: 100%;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  padding: 18px 12px;
  margin-top: 20px;
}
.product-main .purchase-details__buttons button.add_to_cart:hover{
  background: #000;
}

.product__support {
  background: #f8f8f8;
  margin-top: 28px;
  padding: 22px 24px
}
@media only screen and (max-width: 767px) {
  .product__support {
    margin-left:-20px;
    margin-right: -20px;
    padding: 24px 18px
  }
}
.product__support-heading-wrapper {
  align-items: baseline;
  border-bottom: 1px solid #b37a63;
  display: flex;
  margin-bottom: 25px;
  padding: 0 5px 19px
}
.product__support-heading-wrapper .product__support-headline {
  display: none
}
.product__support-heading {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: .1em;
  text-transform: uppercase
}
.product__support-channels {
  display: flex;
  font-size: 11px;
  letter-spacing: 0;
  padding: 0 5px
}
.product__support-channel svg {
  width: 16px;
  vertical-align: top;
  height: 16px;
  margin-right: 15px;
}
.product__support-channel {
  flex: 20%;
  min-width: 102px;
  text-transform: uppercase
}
.product__support-channel,.product__support-channel a {
  align-items: center;
  display: flex
}
.product__support-channel a {
  transition: all .35s ease-in-out
}
.product__support-channel a:hover {
  color: #b07a78
}
.product__support-headline {
  flex: auto;
  font-size: 13px;
  letter-spacing: 0;
  padding-right: 6px;
}
img.product_support-img{
  width: 20px;
  height: 20px;
  display: block;
  margin-right: 15px;
}
@media only screen and (max-width: 767px){
  .product__support-channels {
    flex-direction: column;
    gap: 8px;
  }
}
/* Product Page css 03/10/2023 */
.product_gallery{
    display: none;
}
.product-line-img{
  display: grid;
  grid-template-columns: repeat(2,1fr);
}
.product-line-img .gallery-cell{
  border: 2px solid #0000;
}
.product-inner-content{
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.product-gallery__video video{
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
}
.fancybox-slide--image .fancybox-content{
  box-shadow: unset;
}
.fancybox-slide--image .fancybox-close-small{
  background: transparent;
}
.fancybox-is-open .fancybox-bg{
  opacity: 1;
  background-color: #000; 
}
.collapsible-tab__heading{
  padding: 12px 12px 12px 0;
}
.divider_new{
  display: block;
  width: 100%;
}
.collapsible-details-main .collapsible-tab__heading span{
  text-transform: uppercase;
}

/* footer */
.footer section.section {
  max-width: 100%;
  padding: 0 30px;
}
.currency_selector_logo .localization-wrap .footer-menu__disclosure .selectors-form__wrap {
  justify-content: center;
  margin-right: 0;
}
.footer_credits .localization-wrap {
  display: none;
}
.footer-social-icons li a:before{
  display: none;
}
footer .social_icons a, footer .social_icons a:visited,
footer .social_icons a:active, footer .social_icons a:hover{
  font-size: 13px;
  margin: 0;
}
.footer-social-icons ul.social_icons li {
  display: block;
  margin: 0 0 15px;
}
.footer-menu-wrap .one-fifth.column.medium-down--one-whole:nth-child(5) .toggle_content {
  display: none !important;
}
.footer-social-icons ul.social_icons {
  margin-top: 0;
}
.footer ul li a:hover {
  text-decoration: underline;
}
.footer a, .footer a:visited{
  font-size: 13px;
}
.footer .footer-menu-wrap h6 {
  font-size: 15px;
  font-weight: 600;
}
.footer-menu-wrap .one-fifth {
  width: calc(17.5% - 20px);
}
.footer-menu-wrap .one-fifth:nth-child(3) {
  width: calc(29.5% - 20px);
}
img.footer-logo{
  width: 40%;
}
.footer-menu-wrap .one-fifth:nth-child(4) {
  padding-left: 8%;
}
.footer-menu-wrap .one-fifth:nth-child(5) {
  padding-left: 7%;
}
.footer_menu h6 p {
  margin: 0;
}
.one-whole.column.footer_credits {
  width: calc(100% + 60px);
  margin-left: -30px;
  margin-right: -30px;
  padding: 0 30px;
}
.one-whole.column.footer_credits p.credits a,
.one-whole.column.footer_credits p.credits{
  color: #000;
}
.footer{
  padding: 20px 0 0;
}

#klaviyo-bis-button-container button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid;
  text-align: center;
  line-height: 1.2;
  font-family: Figtree, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  word-break: break-word;
  cursor: pointer;
  transition: all .2s linear;
  background-color: #b37a63;
  color: #fff;
  width: 100%;
  max-width: 100%;
  margin: 15px 0 0;
}
.klaviyo-form .needsclick input,
.klaviyo-form .needsclick .needsclick {
  font-family: Figtree, sans-serif !important;
}
#klaviyo-bis-button-container .needsclick {
  width: 100%;
  max-width: 100%;
}
#notify_me {
  display: none;
} 
.our-story-section-our-store-page {
    padding-bottom: 100px;
}

@media only screen and (max-width: 1024px){
  .footer section.section {
    padding: 0 5px;
  }
  .one-whole.column.footer_credits {
    width: 100%;
    padding: 0 10px;
    margin-left: 0;
    margin-right: 0;
  } 
}

@media only screen and (max-width: 798px){
  .product_gallery{
      display: block;
  }
  .product-line-img{
      display: none;
  }
  .one-fifth.column.medium-down--one-whole:nth-child(3) {
    order: -1;
    margin-bottom: 20px;
  }
  .currency_selector_logo .localization-wrap .footer-menu__disclosure .selectors-form__wrap {
    margin: 0 auto;
    display: table;
  }
  .footer-social-icons--mobile.sixteen.columns ul.social_icons li a:before{
    display: none;
  }
  .one-fifth.column.medium-down--one-whole:nth-child(5) {
    display: none;
  }
  footer .footer-social-icons--mobile.columns>ul {
    display: block;
    padding-left: 0;
    margin-top: 0;
    border-top: 1px solid #1b1f23;
    padding-bottom: 4px;
  }
  .footer-menu__disclosure .disclosure {
    padding-top: 0;
    margin-top: -8px;
    min-height: 44px;
  }
  .footer-menu-wrap .one-fifth {
    width: 100%;
  }
  .one-fifth.column.medium-down--one-whole:nth-child(3) {
    width: 100%;
  }
  .footer-menu-wrap .one-fifth:nth-child(4) {
    padding-left: 0;
  }
  .our-story-section-our-store-page {
    padding-bottom: 20px;
  }
  
  
}
#insta-feed h2 {
  display: none;
}
@media screen and (max-width:768px){
.collection-info__caption {
    position: unset;
}
  